2019-12-09 00:45 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006343Spring engineAIpublic2019-11-21 22:43
Reporterlamer 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006343: CircuitAI update
DescriptionPlease update CircuitAI https://github.com/spring/CircuitAI/pull/12
and spring's submodule (develop and maintenance)
TagsNo tags attached.
Checked infolog.txt for ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes

~0020255

lamer (reporter)

Forgot some leftover
https://github.com/spring/CircuitAI/pull/13
+Notes

-Issue History
Date Modified Username Field Change
2019-11-17 20:09 lamer New Issue
2019-11-20 23:09 lamer Note Added: 0020255
2019-11-21 22:43 Kloot Status new => resolved
2019-11-21 22:43 Kloot Resolution open => fixed
2019-11-21 22:43 Kloot Fixed in Version => 104.0 +git
+Issue History